Subject: Mac OS X and netatalk...

From: Richard Eisenman <[email-masked]>
Date: Thu, 29 Mar 2001 08:47:41 -0800

I've gone through several distributions of netatalk (14b2+asun214.0, 
1.5pre5) under Linux 6.2 and still have random problems copying files 
from OS X to the netatalk server.  The error reads:

"The operation cannot be completed because one or more required items 
could not be found." (Error code -43)."

This error comes only with random files, not consistently, and the files 
seem to have nothing in common.  Still looking for suggestions...

Thanks.